pre.pygments .hll { background-color: #ffffcc }
pre.pygments, pre.pygments code { background: #f8f8f8; }
pre.pygments .tok-c { color: #8f5902; font-style: italic } /* Comment */
pre.pygments .tok-err { color: #a40000; border: 1px solid #ef2929 } /* Error */
pre.pygments .tok-g { color: #000000 } /* Generic */
pre.pygments .tok-k { color: #204a87; font-weight: bold } /* Keyword */
pre.pygments .tok-l { color: #000000 } /* Literal */
pre.pygments .tok-n { color: #000000 } /* Name */
pre.pygments .tok-o { color: #ce5c00; font-weight: bold } /* Operator */
pre.pygments .tok-x { color: #000000 } /* Other */
pre.pygments .tok-p { color: #000000; font-weight: bold } /* Punctuation */
pre.pygments .tok-ch { color: #8f5902; font-style: italic } /* Comment.Hashbang */
pre.pygments .tok-cm { color: #8f5902; font-style: italic } /* Comment.Multiline */
pre.pygments .tok-cp { color: #8f5902; font-style: italic } /* Comment.Preproc */
pre.pygments .tok-cpf { color: #8f5902; font-style: italic } /* Comment.PreprocFile */
pre.pygments .tok-c1 { color: #8f5902; font-style: italic } /* Comment.Single */
pre.pygments .tok-cs { color: #8f5902; font-style: italic } /* Comment.Special */
pre.pygments .tok-gd { color: #a40000 } /* Generic.Deleted */
pre.pygments .tok-ge { color: #000000; font-style: italic } /* Generic.Emph */
pre.pygments .tok-ges { color: #000000; font-weight: bold; font-style: italic } /* Generic.EmphStrong */
pre.pygments .tok-gr { color: #ef2929 } /* Generic.Error */
pre.pygments .tok-gh { color: #000080; font-weight: bold } /* Generic.Heading */
pre.pygments .tok-gi { color: #00A000 } /* Generic.Inserted */
pre.pygments .tok-go { color: #000000; font-style: italic } /* Generic.Output */
pre.pygments .tok-gp { color: #8f5902 } /* Generic.Prompt */
pre.pygments .tok-gs { color: #000000; font-weight: bold } /* Generic.Strong */
pre.pygments .tok-gu { color: #800080; font-weight: bold } /* Generic.Subheading */
pre.pygments .tok-gt { color: #a40000; font-weight: bold } /* Generic.Traceback */
pre.pygments .tok-kc { color: #204a87; font-weight: bold } /* Keyword.Constant */
pre.pygments .tok-kd { color: #204a87; font-weight: bold } /* Keyword.Declaration */
pre.pygments .tok-kn { color: #204a87; font-weight: bold } /* Keyword.Namespace */
pre.pygments .tok-kp { color: #204a87; font-weight: bold } /* Keyword.Pseudo */
pre.pygments .tok-kr { color: #204a87; font-weight: bold } /* Keyword.Reserved */
pre.pygments .tok-kt { color: #204a87; font-weight: bold } /* Keyword.Type */
pre.pygments .tok-ld { color: #000000 } /* Literal.Date */
pre.pygments .tok-m { color: #0000cf; font-weight: bold } /* Literal.Number */
pre.pygments .tok-s { color: #4e9a06 } /* Literal.String */
pre.pygments .tok-na { color: #c4a000 } /* Name.Attribute */
pre.pygments .tok-nb { color: #204a87 } /* Name.Builtin */
pre.pygments .tok-nc { color: #000000 } /* Name.Class */
pre.pygments .tok-no { color: #000000 } /* Name.Constant */
pre.pygments .tok-nd { color: #5c35cc; font-weight: bold } /* Name.Decorator */
pre.pygments .tok-ni { color: #ce5c00 } /* Name.Entity */
pre.pygments .tok-ne { color: #cc0000; font-weight: bold } /* Name.Exception */
pre.pygments .tok-nf { color: #000000 } /* Name.Function */
pre.pygments .tok-nl { color: #f57900 } /* Name.Label */
pre.pygments .tok-nn { color: #000000 } /* Name.Namespace */
pre.pygments .tok-nx { color: #000000 } /* Name.Other */
pre.pygments .tok-py { color: #000000 } /* Name.Property */
pre.pygments .tok-nt { color: #204a87; font-weight: bold } /* Name.Tag */
pre.pygments .tok-nv { color: #000000 } /* Name.Variable */
pre.pygments .tok-ow { color: #204a87; font-weight: bold } /* Operator.Word */
pre.pygments .tok-pm { color: #000000; font-weight: bold } /* Punctuation.Marker */
pre.pygments .tok-w { color: #f8f8f8 } /* Text.Whitespace */
pre.pygments .tok-mb { color: #0000cf; font-weight: bold } /* Literal.Number.Bin */
pre.pygments .tok-mf { color: #0000cf; font-weight: bold } /* Literal.Number.Float */
pre.pygments .tok-mh { color: #0000cf; font-weight: bold } /* Literal.Number.Hex */
pre.pygments .tok-mi { color: #0000cf; font-weight: bold } /* Literal.Number.Integer */
pre.pygments .tok-mo { color: #0000cf; font-weight: bold } /* Literal.Number.Oct */
pre.pygments .tok-sa { color: #4e9a06 } /* Literal.String.Affix */
pre.pygments .tok-sb { color: #4e9a06 } /* Literal.String.Backtick */
pre.pygments .tok-sc { color: #4e9a06 } /* Literal.String.Char */
pre.pygments .tok-dl { color: #4e9a06 } /* Literal.String.Delimiter */
pre.pygments .tok-sd { color: #8f5902; font-style: italic } /* Literal.String.Doc */
pre.pygments .tok-s2 { color: #4e9a06 } /* Literal.String.Double */
pre.pygments .tok-se { color: #4e9a06 } /* Literal.String.Escape */
pre.pygments .tok-sh { color: #4e9a06 } /* Literal.String.Heredoc */
pre.pygments .tok-si { color: #4e9a06 } /* Literal.String.Interpol */
pre.pygments .tok-sx { color: #4e9a06 } /* Literal.String.Other */
pre.pygments .tok-sr { color: #4e9a06 } /* Literal.String.Regex */
pre.pygments .tok-s1 { color: #4e9a06 } /* Literal.String.Single */
pre.pygments .tok-ss { color: #4e9a06 } /* Literal.String.Symbol */
pre.pygments .tok-bp { color: #3465a4 } /* Name.Builtin.Pseudo */
pre.pygments .tok-fm { color: #000000 } /* Name.Function.Magic */
pre.pygments .tok-vc { color: #000000 } /* Name.Variable.Class */
pre.pygments .tok-vg { color: #000000 } /* Name.Variable.Global */
pre.pygments .tok-vi { color: #000000 } /* Name.Variable.Instance */
pre.pygments .tok-vm { color: #000000 } /* Name.Variable.Magic */
pre.pygments .tok-il { color: #0000cf; font-weight: bold } /* Literal.Number.Integer.Long */